Juin 2004


Vinilkosmo - Edition Spéciale

actualité de l'espéranto en musique


préparée pour %email


Si vous préférez lire au format HTML en ligne , cliquez simplement ici :

http://www.vinilkosmo.com/?newsletter=7.1&lge=%lang


Si vous avez reçu cette lettre d'information par erreur ou si
vous ne désirez plus la recevoir, voyez les indications pour
vous désinscrire de notre liste en bas de page.

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Bonjour %name


Deux lettres en moins de deux semaines ? Voilà qui est inhabituel, mais à la hauteur de l'événement ! Le premier album
de Strika Tango, Civilizacio, dont nous vous avons tant relaté la progression et l'arrivée imminente, est enfin sorti de
nos laboratoires, et l'alchimie n'a pas manqué d'opérer !!

Un groupe qui sort de l'ordinaire en prime, et des bonnes nouvelles de nos amis d'"Esperanto Desperado".


Notre catalogue complet sur :

http://www.vinilkosmo.com

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Les Nouveautés Vinilkosmo

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


VKKD 70 " Civilizacio "

STRIKA TANGO


Depuis l'intervention pour le moins musclée en 1999 du leader de Strika Tango, Alejandro Cossavella, avec La Porkoj à
l'époque (vkkd 23), on pouvait penser que son rock basic et puissant était le fruit d'un choix, forcément irréversible,
de mener la langue de Zamenhof à travers barrages et portes blindées à coups de gourdin. Etait-ce faute d'une culture ou
technique musicale suffisamment poussées, ou simplement par manque de patience pour agir avec plus de diplomatie ? Eh
bien, tant pis pour les inconditionnels du genre comme pour les détracteurs allergiques, Alejandro est un artiste
complet, multifacettes et hautement talentueux, qui n'a pas fini de nous étonner !

 Ce nouvel album est une oeuvre profondément digne de la vocation interculturelle de l'espéranto, et son auteur, qui
revendique avec force l'utilité d'un projet "au delà du langage", n'a pas hésité à laisser enregistrer les claviers,
cuivres, et certaines percussions, par des musiciens d'horizons divers à des milliers de kilomètres de son cercle
domestique. C'est dans le Studio de La Trappe, dans les locaux même de Vinilkosmo, que cette musique, pourtant fortement
inspirée par la tradition latino-américaine, à trouvé toute la pluralité souhaitée par Ale, et échappe, du même coup,
aux étiquettes qui tendent souvent à limiter le rayonnement de telles créations.

 Pas moins de treize musiciens de plusieurs pays différents ont participé à l'enregistrement, et en guise de clin d'oeil
final, La Desertoj Dezertaj (Les Desserts Déserts), un groupe informel, invisible et abstrait, comme Ale nous le décrit
avec humour, conclut avec 3 plages bonus une oeuvre déjà dense et enivrante.

Cet album est splendide, inspiré, gorgé du soleil qui l'aura vu naître, et deviendra sûrement une référence phare .. et
si vous n'êtes pas sûr d'avoir compris pourquoi ... eh bien achetez le, et puis c'est tout !!!


Pour en savoir plus, écouter un extrait ou commander en ligne :

http://www.vinilkosmo.com//?disc=vkkd70&lng=%lang


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Esperanto en Inde

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Le mot "Esperanto" ne fait pas référence à la langue ici, mais au nom d'un groupe découvert par notre ami Trevor Steele
qui enseigne actuellement l'espéranto à Bangalore en Inde. Bien qu'ils ne connaissent l'espéranto qu'à travers le
concept, Geetha et Gopal Navale, initiateurs du groupe, déclarent vouloir l'apprendre, mais ne voient pas de raison de
ne pas en promouvoir l'idée et l'esprit, même sans en maîtriser l'usage, et c'est tant mieux !

Attention, écouter "Esperanto" pourrait élargir votre esprit !

C'est en ces termes qu' "Esperanto" sous-titre son album "mix'd feel" que nous avons écouté avec beaucoup de précautions
:-) et de plaisir surtout.

Si une musique mérite le qualificatif d'"Universel", celle-ci serait un sérieux candidat tant l'étendu des influences et
l'usage d'instruments, qui ne se côtoient habituellement que de loin, sont finement mélangés, et le résultat est
réellement envoûtant et original.


Leur site (en anglais):


http://www.guruskoolmusic.com


Contact :

ESPERANTO

Geetha Navale

Veena Vidhushi B - 27, Jayanthi Apts., 13th Cross, Malleswaram,

Bangalore 560 003, Hindio. Tel: +91-80-3340309

Ret.: guruskool@yahoo.com


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»



«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»

Esperanto Desperado

«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Nous apprenons avec soulagement que Kim Henriksen, chanteur d'Esperanto Desperado, a pu récupérer le matériel et les
enregistrements qui avaient étés mis sous scellés suite à une sombre affaire dont nous avions décrit les détails lors de
notre dernière lettre.

Ils viennent de rentrer dans un autre studio (Silksound Studio) à Copenhague pour continuer l'enregistrement de ce
prochain CD que nous espérons entendre bientôt. Une chanson sera sans doute aussi enregistrée dans notre studio en
compagnie de JoMo !

Nous remercions nos lecteurs qui ont exprimé leur solidarité vis à vis d'Esperanto Desperado qui ne méritaient sûrement
pas une telle aventure. Ils ne manqueront sûrement pas de conjurer le sort pour notre plus grande satisfaction.


«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»




«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»«»


Vous pouvez diffuser largement cette lettre d'information.

Si vous avez reçu celle-ci par un ami ou une connaissance et que
vous souhaitez recevoir directement les prochaines, veuillez
bien vous inscrire ici :

http://www.vinilkosmo.com/?scb=&lng=%lang


Pour vous désinscrire de notre liste et ne plus recevoir cette
lettre d'information :

http://www.vinilkosmo.com/?rmv=&lng=%lang


Merci pour votre attention.

Plej muzikajn bondezirojn al chiuj legantoj !



Rédigé pour vous par Floréal Martorell et Mark Eaton


